<p-dialog header="Tema Fondo" [(visible)]="displayModal" [breakpoints]="{'960px': '75vw'}"
  [style]="{width: '60vw'}" [draggable]="false" [resizable]="false" [modal]="true" (onHide)="closeModal()">
  <form>
      <div class="form-row">
        <label>Tema de fondo abordado:</label>
          <div class="col-12">
            <div class="list" style="display: flex;">
                <p class="m-auto">No hay temas de fondo agregados</p>
              </div>
          </div>
        <div class="col-12">
            <textarea cols="10" rows="5" class="form-control" placeholder="Escriba aquí..."></textarea>
        </div>
        <div class="col-12">
            <div class="d-flex justify-content-end">
                <p-button styleClass="p-button-sm" label="Agregar"></p-button>
            </div>
        </div>
      </div>
  </form>
  <ng-template pTemplate="footer">
    <p-button styleClass="p-button-sm" (click)="displayModal = false" label="Guardar" ></p-button>
  </ng-template>
</p-dialog>